#ifndef LIBKYAUDITSEC_H
#define LIBKYAUDITSEC_H

#ifdef __cplusplus
extern "C" {
#endif

/**
 * @brief 设置审计日志状态
 * 
 * @param status 0 关闭,1开启 
 * @return int 返回0表示成功，返回非零表示失败
 */
int kdk_set_audit_status(int status);

/**
 * @brief 获取审计日志状态
 * 
 * @return int 0 关闭,1开启，其他表示获取失败
 */
int kdk_get_audit_status();

#ifdef __cplusplus
}
#endif

#endif // LIBKYAUDITSEC_H
